 @charset "utf-8";

/* ===================================================================

NAME : base.css

■ all
■ header
■ container
■ footer

=================================================================== */

.w1000{
	max-width:1120px;
	min-width:980px;
	margin-left:auto;
	margin-right:auto;
}

@media screen and (max-width: 1120px) {
.w1000{
	padding:0 30px;
}
.exhibition #exhiAnc li a{
	font-size:13px !important;
}
}
.w780{
	width:780px;
	margin-left:auto;
	margin-right:auto;
}
.inner{
	padding:0 50px;
}
section{
	margin-bottom:80px;
}
.block .box{
	margin-bottom:60px;
}
.box{
	margin-bottom:60px;
}
.w1000:last-of-type,
section:last-of-type,
.block .box:last-of-type{
	margin-bottom:0px !important;
}



/*見出し関連*/
h2,h3,h4,h5{
	line-height:1;
}
h2.ttl{
	text-align:center;
	margin-bottom:20px;
	font-family: 'Roboto Slab', serif;
	letter-spacing:-0.02em;
	font-style:italic;
	font-size:30px;
}
h2.img{
	text-align:center;
	margin-bottom:30px;
}
h2.txtMd{
	margin-bottom:30px;
	font-size:36px;
	font-weight:bold;
	color:#222;
	text-align:center;
}
h3.md{
	font-size:34px;
	margin-bottom:30px;
	position:relative;
	line-height:1.3;
	font-weight:bold;
	text-align:center;
}
h4.md{
	font-weight:bold;
	font-size:20px;
	padding:13px 13px;
	color:#ab5a4a;
	border-radius: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border:2px solid #c55f4b;
	margin-bottom:25px;
}




/*----------------------------------------------------
    ★header
----------------------------------------------------*/
header {
	width:100%;
	position:relative;
}
header h1{	
	position:fixed;
	left:0;
	top:0;
	width:300px;
	margin:0;
	height:300px;
	z-index:9999;
}
header #hdTel{
	position:absolute;
	right:25px;
	top:20px;
	z-index:0;
	width:196px;
	height:38px;
	z-index:9999;
	background:url(../img/hd_tel_wht.png) no-repeat;
}


/*--------------------------------- グローバルナビ*/
#gNav{
	width:255px;
	height:295px;
	position:fixed;
	left:0;
	top:0;
	background:url(../img/btn_gnav_bg.png) no-repeat;
	z-index:9999;
	-webkit-box-shadow: 5px 9px 6px -6px rgba(0,0,0,0.25);
       -moz-box-shadow: 5px 9px 6px -6px rgba(0,0,0,0.25);
            box-shadow: 5px 9px 6px -6px rgba(0,0,0,0.25);
}
#gNav ul.nav{
	padding:70px 0 0 35px;
}
#gNav ul.nav li{
	margin-bottom:6px;
}
#gNav .snsWrap{
	margin-top:25px;
	margin-left:30px;
}
#gNav .snsWrap p{
	float:left;
	line-height:1;
	margin-right:30px;
}
#gNav ul.sns li{
	float:left;
	margin-right:18px;
}
#gNav ul.sns li:last-of-type{
	margin-right:0px;
}
#mainVs{
	height:500px;
	position:relative;
}
#mainVs .mainVsTxt{
	position:absolute;
	left:50%;
	margin-left:-570px;
	bottom:50px;
}




/*----------------------------------------------------
   ★ contents
----------------------------------------------------*/
#contents {
	position:relative;
	margin:60px auto 100px;
	width:100%;
}
#contents:after{
	content:"";
	clear:both;
	display:block;
}


/*---------------------------------#form*/
 /*必須*/
.tableNone th div {
	position:relative;
	padding-left:50px;
}
.tableNone th div span{
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	background:#e05555;
	font-size:10px;
	font-weight:bold;
	padding:5px 10px;
	line-height:1;
	position:absolute;
	left:0;
	top:50%;
	color:#fff;
	margin-top:-10px;
}


/*---------------------------------#btnWrap*/
#btnWrap ul{
	font-weight:bold;
	text-align:center;
}
#btnWrap li{
	text-align:center;
	display:inline-block;
	background:#E5686A;
	margin-right:10px;
	/*-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;*/
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}
#btnWrap li span{
	display: table-cell;
	vertical-align: middle;
}
#btnWrap li span a{
    width: 96px;
    height: 96px;
    color: #fff;
    display: table-cell;
    vertical-align: middle;
    line-height: 1.5em;
    font-size: 13px;
    font-weight: bold;
	text-decoration:none;
}
#btnWrap li:hover{
	opacity:0.7;
}
#btnWrap li:nth-of-type(1),
#btnWrap li:nth-of-type(6){
	background:#e89584;
}
#btnWrap li:nth-of-type(2),
#btnWrap li:nth-of-type(7){
	background:#f1c85c;
}
#btnWrap li:nth-of-type(3),
#btnWrap li:nth-of-type(8){
	background:#95b4e0;
}
#btnWrap li:nth-of-type(4){
	background:#c6ce68;
}
#btnWrap li:nth-of-type(5){
	background:#9cd0d2;
}

/*---------------------------------#main*/
#contents #main{
	width:calc(100% - 280px);
	float:right;
}

/*---------------------------------#subNav*/
#contents #subNav{
	float:left;
	width:240px;
}
#subNav h3.newsMd {
    font-size: 22px;
    color: #fff;
	background:#444;
    margin-bottom: 30px;
	padding:8px;
    font-family: "ＭＳ Ｐ明朝","MS PMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro",serif;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-style:italic;
}
#subNav li{
	line-height:1;
	margin-bottom:18px;
}
#subNav li:before{
	content:"\f0da";
	font-family: 'FontAwesome';
	color:#555;
	font-size:11px;
	margin-right:8px;
}


 /*---------------------------------入力エリア横幅*/
#contents .tableNone input[type=text].wM{
	 width:60%;
}
#contents .tableNone input[type=text].wL{
	 width:80%;
}
#contents .tableNone input[type=text].wS{
	 width:30%;
}
input[type="text"],
input[type="number"],
input[type="date"],
input[type="datetime"],
input[type="email"],
input[type="password"],
textarea {
  -webkit-appearance: none;
  border-radius: 0;
  border: 1px solid #e2e0de;
  color: #1c1916;
  padding: 0;
  margin: 0;
  text-indent: 10px;
  box-sizing: border-box;
  font-size: 13px;
  line-height: 3.3;
  vertical-align: middle;
  width:100%;
}
input[type="text"],
input[type="number"],
input[type="date"],
input[type="datetime"],
input[type="email"],
input[type="password"]{
  height: 40px;
}
textarea{
	height:200px;
}
select {
  border: 1px solid #e2e0de;
  color: #1c1916;
  padding: 0;
  margin: 0;
  height: 40px;
  padding-left: 10px;
  box-sizing: border-box;
  border-radius: 0;
  padding-right: 38px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-size: 13px;
  line-height: 2.93;
  vertical-align: middle;
  background: #ffffff url(../../cmn/img/select_yj.gif) no-repeat right center;
  background-size: 15px 5px;
}
select::-ms-expand {
	display: none;
}


 /*送信ボタン*/
#contents .btnWrap {
	margin-top:60px;
}
#contents .btnWrap ul{
	text-align:center;
}
#contents .btnWrap li{
	display:inline-block;
}
#contents .btnWrap li #confirm,
#contents .btnWrap li #submit{
	margin-right:5px;
}
#contents .btnWrap li #reset,
#contents .btnWrap li #back,
#contents .btnWrap li #backMp{
	background:#888;
}
#contents .btnWrap li #confirm:hover,
#contents .btnWrap li #submit:hover{
	background:#777;
}
#contents .btnWrap li #reset:hover,
#contents .btnWrap li #back:hover{
	background:#bbb;
}

 /*必須*/
.focus {
    background: #eee1d9;
}
 input[type=button],
#backMp,
#back,
#reset,
#confirm,
 input[type=submit]{
  box-sizing: content-box;
  -webkit-appearance: none;
  border-radius: 0;
  cursor: pointer;
  background-color: #333;
  padding: 20px 60px;
  border: none;
  color: #fff;
  font-size:16px;
  font-weight: bold;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
 input[type=radio],
 input[type=checkbox]{
	 margin-right:7px;
 }
 
 
 
/*---------------------------------CKエディタ*/
#contents .ckWrap h2{
	font-weight:bold;
	margin-bottom:20px;
	font-size:28px;
}
#contents .ckWrap h3{
	font-weight:bold;
	font-size:24px;
	color:#e48a7f;
	margin-bottom:20px;
}
#contents .ckWrap h3:before{
	content:"\f0a9";
	font-family:"FontAwesome";
	margin-right:7px;
	font-size:16px;
}
#contents .ckWrap h4{
	font-weight:bold;
	font-size:21px;
	margin-bottom:20px;
	padding:10px 15px;
	color:#4B2A0F;
	border-radius: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border:3px solid #E1CDBD;
}
#contents .ckWrap h5{
	font-weight:bold;
	font-size:18px;
	padding-bottom:7px;
	margin-bottom:15px;
	border-bottom:1px dotted #aaa;
	color:#555;
}
#contents .ckWrap h5:before{
	content:"\f105";
	font-family:"FontAwesome";
	margin-right:7px;
}
 
 

/*---------------------------------展示の見どころ*/
#exhibition {
	width:100%;
}
#exhibition:after{
	content:"";
	clear:both;
	display:block;
}
#exhibition .box{
	width:920px !important;
	float:left;
	background:#f3f1ec;
	padding:40px 30px;
}
#exhibition .box .posR {
	margin-top:20px;
}
#exhibition .box .posR p.ttl{
	font-size:32px;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:20px;
}
#exhibition .box .posR p.ttl span{
	font-size:16px;
	display:block;
}
#exhibition .box .posR .txt{
	background:url(../../img/ico_voice.png) no-repeat 97% 13px #fff;
	padding:28px 20px 20px 20px;
	border-radius: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	font-size:14px;
	line-height:1.7;
	color:#555;
	text-align:left;
}
#exhibition li:nth-child(odd) .box .posR .txt{
	background:url(../../img/ico_voice.png) no-repeat 97% 13px #f9e8db;
}
#exhibition li:nth-child(even) .box{
	background:#f9e8db;
}
#exhibition .box .posL{
	width:410px;
}
#exhibition .box .posR{
	width:calc(100% - 440px);
}






/*----------------------------------------------------
    ★FOOTER
----------------------------------------------------*/
#ftMain{
	height:360px;
	overflow:hidden;
}
#ftMain div{
	background:url(../img/ft_main.jpg) no-repeat top center;
	height:360px !important;
	position:relative !important;
	top:0 !important;
}


#footer{
	position:relative;
	background:url(../img/line.gif) no-repeat top left #fff;
	font-size:90%;
}
#footer a{
	text-decoration:none;
}
#footer #btnContact{
	position:fixed;
	right:30px;
	bottom:30px;
	z-index:1000;
}
#footer #ftTp .copyright{
	position:absolute;
	right:0;
	top:19px;
	font-size:10px;
	font-family: 'Bitter:400', serif;
}


#footer #ftTp {
	border-bottom:1px solid #ddd;
	font-size:14px;
	font-family: 'Bitter', serif;
	padding-top:20px;
}
#footer .ftTpWrap{
	position:relative;
	max-width:1120px;
	min-width:980px;
	margin-left:auto;
	margin-right:auto;
}
#footer #ftTp dl{
	text-align:left;
	padding:15px 0;
}
#footer #ftTp dl dt,
#footer #ftTp dl dd {
	display:inline-block;
}
#footer #ftTp dl dd{
	padding: 0 5px;
	color:#ccc;
}


#footer #ftMdl{
	padding:30px 0;
	max-width:1120px;
	min-width:980px;
	margin-left:auto;
	margin-right:auto;
}
#footer #ftMdl:after{
	content:"";
	clear:both;
	display:block;
}
#footer #ftMdl .ftName{
	font-weight:bold;
	font-size:20px;
	float:left;
}
#footer .ftDataWrap{
	float:left;
	margin-left:40px;
}
#footer #ftMdl .ftTel{
	font-weight:bold;
	margin-top:10px;
	font-size:20px;
	font-family: 'Bitter', serif;
	line-height:1;
}
#footer #ftMdl .ftTel span{
	font-size:13px;
	margin-top:7px;
	margin-left:12px;
}
#footer .t10{
	color:#666;
	padding:15px 0;
	border-top: 1px solid #ccc;
	max-width:1120px;
	min-width:980px;
	margin-left:auto;
	margin-right:auto;
	margin:0 auto 0;
	text-align:center;
}